package com.zjrs.zwnw.dbgl.dto;

public class DbrwglExportrwcxDTO {
    private String rsdbgldbrwlsh;
    private String dbbh;
    private String rwly;
    private String rwlyfl;
    private String wh;
    private String fwdw;
    private String fwsj;
    private String tbzq;
    private String sctbjzrq;
    private String rwjsrq;
    private String sdpj;
    private String zlpj;
    private String xmbh;
    private String level1;
    private String level2;
    private String level3;
    private String level4;
    private String level5;
    private String fgld;
    private String qtbm;
    private String xbbm;
    private String gzqd;
    private String gzjz;
    private String czwt;
    private String xybgz;
    private String sdzp;
    private String zlzp;
    private String tbsj;
    private String tbbm;
    private String jzrq;
    private String sysx;
    private String rsdbgldbxmlsh;
    private String xmmc;
    private String wcjd;
    private String dbsdpj;
    private String dbzlpj;

    public String getDbsdpj() {
        return dbsdpj;
    }

    public void setDbsdpj(String dbsdpj) {
        this.dbsdpj = dbsdpj;
    }

    public String getDbzlpj() {
        return dbzlpj;
    }

    public void setDbzlpj(String dbzlpj) {
        this.dbzlpj = dbzlpj;
    }

    public String getJzrq() {
        return jzrq;
    }

    public void setJzrq(String jzrq) {
        this.jzrq = jzrq;
    }

    public String getSysx() {
        return sysx;
    }

    public void setSysx(String sysx) {
        this.sysx = sysx;
    }

    public String getRsdbgldbrwlsh() {
        return rsdbgldbrwlsh;
    }

    public void setRsdbgldbrwlsh(String rsdbgldbrwlsh) {
        this.rsdbgldbrwlsh = rsdbgldbrwlsh;
    }

    public String getDbbh() {
        return dbbh;
    }

    public void setDbbh(String dbbh) {
        this.dbbh = dbbh;
    }

    public String getRwly() {
        return rwly;
    }

    public void setRwly(String rwly) {
        this.rwly = rwly;
    }

    public String getRwlyfl() {
        return rwlyfl;
    }

    public void setRwlyfl(String rwlyfl) {
        this.rwlyfl = rwlyfl;
    }

    public String getWh() {
        return wh;
    }

    public void setWh(String wh) {
        this.wh = wh;
    }

    public String getFwdw() {
        return fwdw;
    }

    public void setFwdw(String fwdw) {
        this.fwdw = fwdw;
    }

    public String getFwsj() {
        return fwsj;
    }

    public void setFwsj(String fwsj) {
        this.fwsj = fwsj;
    }

    public String getTbzq() {
        return tbzq;
    }

    public void setTbzq(String tbzq) {
        this.tbzq = tbzq;
    }

    public String getSctbjzrq() {
        return sctbjzrq;
    }

    public void setSctbjzrq(String sctbjzrq) {
        this.sctbjzrq = sctbjzrq;
    }

    public String getRwjsrq() {
        return rwjsrq;
    }

    public void setRwjsrq(String rwjsrq) {
        this.rwjsrq = rwjsrq;
    }

    public String getSdpj() {
        return sdpj;
    }

    public void setSdpj(String sdpj) {
        this.sdpj = sdpj;
    }

    public String getZlpj() {
        return zlpj;
    }

    public void setZlpj(String zlpj) {
        this.zlpj = zlpj;
    }

    public String getXmbh() {
        return xmbh;
    }

    public void setXmbh(String xmbh) {
        this.xmbh = xmbh;
    }

    public String getLevel1() {
        return level1;
    }

    public void setLevel1(String level1) {
        this.level1 = level1;
    }

    public String getLevel2() {
        return level2;
    }

    public void setLevel2(String level2) {
        this.level2 = level2;
    }

    public String getLevel3() {
        return level3;
    }

    public void setLevel3(String level3) {
        this.level3 = level3;
    }

    public String getLevel4() {
        return level4;
    }

    public void setLevel4(String level4) {
        this.level4 = level4;
    }

    public String getLevel5() {
        return level5;
    }

    public void setLevel5(String level5) {
        this.level5 = level5;
    }

    public String getFgld() {
        return fgld;
    }

    public void setFgld(String fgld) {
        this.fgld = fgld;
    }

    public String getQtbm() {
        return qtbm;
    }

    public void setQtbm(String qtbm) {
        this.qtbm = qtbm;
    }

    public String getXbbm() {
        return xbbm;
    }

    public void setXbbm(String xbbm) {
        this.xbbm = xbbm;
    }

    public String getGzqd() {
        return gzqd;
    }

    public void setGzqd(String gzqd) {
        this.gzqd = gzqd;
    }

    public String getGzjz() {
        return gzjz;
    }

    public void setGzjz(String gzjz) {
        this.gzjz = gzjz;
    }

    public String getCzwt() {
        return czwt;
    }

    public void setCzwt(String czwt) {
        this.czwt = czwt;
    }

    public String getXybgz() {
        return xybgz;
    }

    public void setXybgz(String xybgz) {
        this.xybgz = xybgz;
    }

    public String getSdzp() {
        return sdzp;
    }

    public void setSdzp(String sdzp) {
        this.sdzp = sdzp;
    }

    public String getZlzp() {
        return zlzp;
    }

    public void setZlzp(String zlzp) {
        this.zlzp = zlzp;
    }

    public String getTbsj() {
        return tbsj;
    }

    public void setTbsj(String tbsj) {
        this.tbsj = tbsj;
    }

    public String getTbbm() {
        return tbbm;
    }

    public void setTbbm(String tbbm) {
        this.tbbm = tbbm;
    }

    public String getRsdbgldbxmlsh() {
        return rsdbgldbxmlsh;
    }

    public void setRsdbgldbxmlsh(String rsdbgldbxmlsh) {
        this.rsdbgldbxmlsh = rsdbgldbxmlsh;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getWcjd() {
        return wcjd;
    }

    public void setWcjd(String wcjd) {
        this.wcjd = wcjd;
    }
}
